<resources>
    <string name="app_name">RecyclerView</string>

    <string-array name="programming_languages">
        <item>C</item>
        <item>C#</item>
        <item>C++</item>
        <item>Java</item>
        <item>JavaScript</item>
        <item>Ruby</item>
        <item>Kotlin</item>
        <item>Python</item>
        <item>Swift</item>
    </string-array>

    <string-array name="programming_descriptions">
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
        <item>This is a test</item>
    </string-array>
</resources>